/* Localized versions of Info.plist keys */

CFBundleName = "Fast Draw Pixels";
CFBundleShortVersionString = "Fast Draw Pixels version 0.1";
CFBundleGetInfoString = "Fast Draw Pixels version 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
